python-ceilometerclient package in Ubuntu

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
2.9.0-0ubuntu4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

OpenStackpython-ceilometerclientliberty

Python client library for Ceilometer

Bug supervisor: yes
Bug tracker: yes
Branch: no

python-ceilometerclient 1.5.0 (1.5.0) is older than the current packaged version. Launchpad may be missing release information for the liberty series or this package is linked to the wrong python-ceilometerclient series.

The Impish Indri (supported)
2.9.0-0ubuntu4 release (main)
The Focal Fossa (supported)
2.9.0-0ubuntu3 release (main)
The Bionic Beaver (supported)
2.9.0-0ubuntu1 release (main)
The Xenial Xerus (supported)
2.4.0-2 release (main)
The Trusty Tahr (supported)
1.0.8-0ubuntu1 release (main)